﻿.gc-page {
    color: #3f484d;
    background-color: #fff;
}

.form-control {
    height: 45px;
    border: none;
    padding-left: 10px;
    border: 1px solid #3C5163;
    width: 100% !important;
}


.form-submit {
    margin-top: 25px;
    background: #231f20;
    border-radius: 4px;
    border: 2px solid transparent;
    color: #fff;
    line-height: 18px;
    padding: 12px;
    text-transform: uppercase;
    font-size: 14px;
}

/* Th "media" part makes it collapse to one item per line for smaller devices */
@media (min-width: 892px) {
    .FirstName, .LastName, .Email {
        width: 28.7%;
        display: inline-block;
        padding-right: 10px;
    }

    .FirstName {
        padding-right:10px;
    }

    .Address1, .Address2, .Phone {
        width: 28.7%;
        display: inline-block;
        padding-right: 10px;
    }

    .Address1 {
        padding-right: 10px;
    }

    .City, .State, .Zip {
        width: 28.7%;
        display: inline-block;
        padding-right: 10px;
    }

    .City {
        padding-right: 10px;
    }

    .gap-10 {
        width:100%;
        height:10px;
    }
    .gap-20 {
        width:100%;
        height:20px;
    }
    .gap-30 {
        width:100%;
        height:30px;
    }
}
